RCONS(4) | Kernel Interfaces Manual | RCONS(4)

# NAME

rcons — raster console access

# SYNOPSIS

options RASTERCONSOLE_FGCOL=n
options RASTERCONSOLE_BGCOL=n
options RCONS_2BPP
options RCONS_4BPP
options RCONS_16BPP

## pmax

pseudo-device rasterconsole N

# DESCRIPTION

The rcons driver provides support for machine-independent access to the raster console. Use of the rcons driver is deprecated in favour of the wscons(4) machine-independent console driver.

The rcons driver provides simple raster and frame buffer routines. It's enough to implement a console terminal emulator on monochrome and pseudo-colour screens.

# SEE ALSO

wscons(4)

September 21, 2001 | NetBSD 6.0